/*hellgrün im formular spezial Fieldset auf weiß setzen*/
[id*="spezial_1_link_aktivliste"] {
  background-color: rgb(255, 255, 255);
}

/*Grüner Speichern & weiter Button satt grün grau*/
.form_button_speichern {

  border: 1px solid rgb(208, 208, 208);
  background-color: rgb(208, 208, 208);

}



/* 2024  Bereich in Zeile darunter, da SELECT sehr breit   hier jeweils die Detailid für das Detail Bereich eintragen*/

.el_detail_z_621 .div_el_antwort , .el_detail_z_686 .div_el_antwort, .el_detail_z_733 .div_el_antwort, .el_detail_z_864 .div_el_antwort  , .el_detail_z_962 .div_el_antwort  , .el_detail_z_1011 .div_el_antwort  , .el_detail_z_1117 .div_el_antwort, .el_detail_z_1178 .div_el_antwort , .el_detail_z_1227 .div_el_antwort,
.el_detail_z_1367 .div_el_antwort, .el_detail_z_1473 .div_el_antwort , .el_detail_z_1521 .div_el_antwort , .el_detail_z_1618 .div_el_antwort  , .el_detail_z_1622 .div_el_antwort  , .el_detail_z_1659 .div_el_antwort,
.el_detail_z_1706 .div_el_antwort , .el_detail_z_1765 .div_el_antwort  , .el_detail_z_1917 .div_el_antwort , .el_detail_z_1958 .div_el_antwort

{

float: none;

}


/*i Icon bei Ampel ausblenden  25 Befragung Sorgeberechtige  / EL */

.el_detail_z_1663 .div_el_antwort .no_underline  , 
.el_detail_z_1662 .div_el_antwort .no_underline  ,
.el_detail_z_1664 .div_el_antwort .no_underline  ,
.el_detail_z_1665 .div_el_antwort .no_underline  ,
.el_detail_z_1666 .div_el_antwort .no_underline  ,

.el_detail_z_1694 .div_el_antwort .no_underline  ,
.el_detail_z_1682 .div_el_antwort .no_underline  ,
.el_detail_z_1683 .div_el_antwort .no_underline  ,
.el_detail_z_1678 .div_el_antwort .no_underline  ,
.el_detail_z_1696 .div_el_antwort .no_underline  ,
.el_detail_z_1697 .div_el_antwort .no_underline  ,
.el_detail_z_1681 .div_el_antwort .no_underline  ,
.el_detail_z_1699 .div_el_antwort .no_underline  ,
.el_detail_z_1700 .div_el_antwort .no_underline
  {
	
	display:none;
	
} 








/*Temporär da in elearning.css   Firefox ignoriert sonst mehrere br Tags in display grid  deshalb block*/
.div_el_frage_nurkommentar {
	
  display: block;
  align-items: baseline;
	
  text-align: justify;
  hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  
}


/*Umfrage mit Smilies Mobil in nächste Zeile umbrechen*/
@media (max-width: 750px) {

	.inhalt_el_1845 .div_el_frage  , .inhalt_el_1845 .div_el_antwort , 
	.inhalt_el_1849 .div_el_frage  , .inhalt_el_1849 .div_el_antwort ,
	.inhalt_el_1850 .div_el_frage  , .inhalt_el_1850 .div_el_antwort{
	  min-width: 100%;
	  max-width: 100%;
	  float: none;
	  
	}

}


/*Video/ Audio Spezial für Videoformular Seite 1794  und 1800  1822 Meldesystem*/


.formular_grund_1794 .img_size15x15_spez_2 , .formular_grund_1800 .img_size15x15_spez_2 , .formular_grund_1822 .img_size15x15_spez_2{
	
	float:right;
	
}

.icon_seite_1794_formular , .icon_seite_1800_formular  , .icon_seite_1822_formular{
	
	height:80px;
	
	
}

.formular_grund_1794 #icon_lay_dropzone_oeffnen , .formular_grund_1794 #icon_media_audio_oeffnen , .formular_grund_1794 #icon_media_video_oeffnen ,
.formular_grund_1800 #icon_lay_dropzone_oeffnen , .formular_grund_1800 #icon_media_audio_oeffnen , .formular_grund_1800 #icon_media_video_oeffnen ,
.formular_grund_1822 #icon_lay_dropzone_oeffnen , .formular_grund_1822 #icon_media_audio_oeffnen , .formular_grund_1822 #icon_media_video_oeffnen 
 {

   /*float:right;*/
   padding-left:10px;

}

.formular_grund_1794 #dokumente_uploadbereich , .formular_grund_1800 #dokumente_uploadbereich , .formular_grund_1822 #dokumente_uploadbereich{
	
	padding:0px !important;
	
	
}



.meldesys_icon_before_txt{
	
	color:#000;
	vertical-align: sub;
	padding: 0 10px 0 0;
	
	
}


       @media only screen and (min-device-width: 360px) and (orientation: portrait) {
			
			
			.formular_grund_1822, 
            .formular_grund_1822 thead, 
            .formular_grund_1822 tbody, 
            .formular_grund_1822 th, 
            .formular_grund_1822 td, 
            .formular_grund_1822 tr {
                display: block;
            }
   
        }

















/*Unterweisung Info Icon für Werte ausblenden*/

/*Beschäftigtenbefragung*/

/*
.div_el_antwort .no_underline{
	
	display:none;
	
} 
*/


/*größere Schriftart nur für diese Seitenid 1788 Arbeistschutz Sicherheit 2023*/
.inhalt_el_1788 .div_el_frage {
 
  font-size: 24px;
}

/*Bereich zu breit horizonaler Scrollbalken daher Umbruch*/

.el_detail_z_419 .div_el_frage , .el_detail_z_491 .div_el_frage ,.el_detail_z_621 .div_el_frage {
 
  float: none;
}




/*alternativ nur bestimmte Detail Ids 378 bis 387 */

.el_detail_z_378 .div_el_antwort .no_underline  , 
.el_detail_z_379 .div_el_antwort .no_underline  ,
.el_detail_z_380 .div_el_antwort .no_underline  ,
.el_detail_z_381 .div_el_antwort .no_underline  ,
.el_detail_z_382 .div_el_antwort .no_underline  ,
.el_detail_z_383 .div_el_antwort .no_underline  ,
.el_detail_z_384 .div_el_antwort .no_underline  ,
.el_detail_z_385 .div_el_antwort .no_underline  ,
.el_detail_z_386 .div_el_antwort .no_underline  ,
.el_detail_z_387 .div_el_antwort .no_underline {
	
	display:none;
	
} 


/*Navigationsbar AWO Bezirksverband Wasserfaelle */


#fo_navigationsbar{
    
    padding:3px;
    /*max-width:1280px ;*/
    max-width:100% ;
}

.fo_navigationsbar_button{
    
    background-color: rgb(248, 203, 106)  !important;
    
}


#fo_navigationsbar a:hover{
    
    color: rgb(0, 0, 0)  !important;
	font-weight: normal;
    
}




/*neu Formatierungen über Konfig Klasse  "CSS für den Formularinhalt"  DB Spalte "formular_css_eintrag"      mit Wert "bv_rot_werkzeuge"  ersetzt die Konfigurationen für jede einzelne Formularseite  */

.bv_rot_werkzeuge .fo_navigationsbar_button{
	
	
background-color: rgb(235,63,34) !important;
font-size: 0.9em;
font-weight: bold;
color: #fff;
border-top: 1px solid #f00;
border-right: 1px solid #f00;
border-bottom: 1px solid #ff0202;
border-left: 1px solid #f00;
padding: 0.0em 0.5em 0.0em 0.5em;
display: inline-block;
cursor: pointer !important;
-Moz-Border-Radius-BottomLeft: 5px;
-Moz-Border-Radius-BottomRight: 5px;
-Moz-Border-Radius-TopLeft: 5px;
-Moz-Border-Radius-TopRight: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
margin: 1px 0 0 0;

	
	
}

.bv_rot_werkzeuge .liste_kopf_form
{
    font-weight: bold;
    background-color: rgb(235,63,34)!important;
    color:#fff !important;
    vertical-align:top;
    font-size: 1.0em;
    
    text-align: left!important;
    padding-left: 5px!important;
    padding-right: 5px!important;
    
    border-left: 1px solid #AAA !important;
    
}


 .bv_rot_werkzeuge .liste_kopf_form
{
    font-weight: bold;
    background-color: rgb(235,63,34)!important;
    color:#fff !important;
    vertical-align:top;
    font-size: 1.0em;
    
    text-align: left!important;
    padding-left: 5px!important;
    padding-right: 5px!important;
    
    border-left: 1px solid #AAA !important;
    
}




.bv_rot_werkzeuge .liste_kopf_form a

{
    
    color:#fff !important;
    
}


.bv_rot_werkzeuge .liste_kopf_form_leer
{
    color:#fff!important;
    background-color: rgb(235,63,34)!important;

}

.bv_rot_werkzeuge .fo_v_table th:nth-child(-n+2)
{
    display:none;
    
}

.bv_rot_werkzeuge .fo_v_table td:nth-child(-n+2)
{
    display:none;
    
}



.bv_rot_werkzeuge .fo_v_table tr:nth-child(2n+1)
{
    background-color: #f8f8f8;
        
}

.bv_rot_werkzeuge .fo_v_table td:nth-child(3)
{
        width:53px;
        
}

.bv_rot_werkzeuge .fo_v_table td:nth-child(3).fo_pille
{
    color:rgb(235,63,34); /*gleiche Farbe wie Hintergrund damit ordnungszahl visuell nihct angezeigt wird bei der Pille */

}

.bv_rot_werkzeuge .fo_v_table td:nth-child(4)
{
    max-width:200px;
        
}

.bv_rot_werkzeuge .fo_v_table td:nth-child(5)
{   
    max-width:110px;
    
}

.bv_rot_werkzeuge .fo_v_table td:nth-child(6)
{    
    max-width:700px;
     
}


.bv_rot_werkzeuge .fo_v_table td:nth-child(7)
{
    max-width:700px;
       
}


.bv_rot_werkzeuge .fo_v_table td:nth-child(8)
{
    width:100px;
 
}


.bv_rot_werkzeuge .fo_v_table td:nth-child(9)
{    
    width:60px;
     
}

.bv_rot_werkzeuge .fo_v_table td
{
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: normal;
    word-break: normal;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;

	/*word-break:break-all;*/
    
}



.bv_rot_werkzeuge .fo_v_table th
{  
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: normal;
    word-break: normal;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;

  

   /*word-break:break-all;*/
    
} 



.bv_rot_werkzeuge .fo_v_table td a
{    
   color:rgb(235,63,34) ;
   font-weight: bold !important;

}



.bv_rot_werkzeuge.fo_v_table td img
{    
    vertical-align: middle;
 
} 








/*Ende bv_rot_werkzeuge*/






/*fo_pille ist die erste Refernz einer Pille*/

.fo_pille { /* sonst 2px solid blau in formular.css*/ 

border-top:2px solid #fff !important; 
background-color: rgb(235,63,34) ;
color:#fff;
font-weight: bold !important;

} 


.fo_pille a { /* */ 

color:#fff !important;

} 

.fo_pille p { /* */ 

/*color:#fff !important;*/

} 


    
    /*Navigationsbar AWO Bezirksverband Wasserfaelle ENDE*/
	














/*Ereignisse Seite 1756*/



.inhalt_formular_1756 #nur_speichern {
	
	background-color:rgb(0, 226,199) !important;
	color:#fff !important;
	border:0px solid;
	
}


.inhalt_formular_1756 #nur_abbrechen {
	
	background-color:rgb(255,65,131) !important;
	color:#fff !important;
	border:0px solid;
	
}	








.verb_n_1756{
    
    border-top: 1px solid rgb(0, 29, 74) !important;
    border-bottom: 1px solid rgb(0, 29, 74) !important;
    background-color: rgba(255, 255, 255, 0.58) !important;
   
  
  }


.verb_h_1756{
    padding-top: 5px !important;

    border-top: 2px solid rgb(0, 29, 74) !important;
    color:#000;
 
    background-color: rgba(3, 125, 232, 0.23)

  
}


.verb_fehler_1756{
    padding-top: 5px !important;

    border-top: 1px solid #777 !important;
 
    background-color: rgb(233, 255, 255) !important;

}

.liste_kopf_form_1756 {
    font-weight: bold;
    background-color: rgb(0, 96, 200) !important;
	vertical-align: top;
	font-size: 1.0em;
	text-align: left !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	border-left: 1px solid
    #AAA !important;
}

.liste_kopf_form_1756 a{
    color: #fff !important;
    
    
}


.fo_v_table_1756 .liste_kopf_form_leer{
    font-weight: bold;
    background-color: rgb(0, 96, 200) !important;
	vertical-align: top;
	font-size: 1.0em;
	text-align: left !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	border-left: 1px solid
    #AAA !important;
}
	

.formular_grund_1756 #td_z0_s0 {


width:330px;

}

.formular_grund_1756 #td_z0_s1 {


width:25px;

}	

/* ENDE   Ereignisse Seite 1756*/













	
	
	
	

/*ZMP Digitale Zusammenarbeit Seite 1624*/



.inhalt_formular_1624 #nur_speichern {
	
	background-color:rgb(0, 226,199) !important;
	color:#fff !important;
	border:0px solid;
	
}


.inhalt_formular_1624 #nur_abbrechen {
	
	background-color:rgb(255,65,131) !important;
	color:#fff !important;
	border:0px solid;
	
}	








.verb_n_1624{
    
    border-top: 1px solid rgb(0, 29, 74) !important;
    border-bottom: 1px solid rgb(0, 29, 74) !important;
    background-color: rgba(255, 255, 255, 0.58) !important;
   
  
  }


.verb_h_1624{
    padding-top: 5px !important;

    border-top: 2px solid rgb(0, 29, 74) !important;
    color:#000;
 
    background-color: rgba(3, 125, 232, 0.23)

  
}


.verb_fehler_1624{
    padding-top: 5px !important;

    border-top: 1px solid #777 !important;
 
    background-color: rgb(233, 255, 255) !important;

}

.liste_kopf_form_1624 {
    font-weight: bold;
    background-color: rgb(0, 96, 200) !important;
	vertical-align: top;
	font-size: 1.0em;
	text-align: left !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	border-left: 1px solid
    #AAA !important;
}

.liste_kopf_form_1624 a{
    color: #fff !important;
    
    
}


.fo_v_table_1624 .liste_kopf_form_leer{
    font-weight: bold;
    background-color: rgb(0, 96, 200) !important;
	vertical-align: top;
	font-size: 1.0em;
	text-align: left !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	border-left: 1px solid
    #AAA !important;
}
	

.formular_grund_1624 #td_z0_s0 {


width:330px;

}

.formular_grund_1624 #td_z0_s1 {


width:25px;

}	
	
	
	
	



/*

#nur_speichern_kopie{
	
	background-color:rgb(26, 186,0) !important;
	color: #fff !important;
    border: 0px solid !important;
}


#nur_vorheriger{
	
	background-color: rgb(255,215,000) !important;	
	
	color: #fff !important;
    border: 0px solid !important;
}


#nur_naechster{
	
	background-color:rgb(255,215,000) !important;
	
	color: #fff !important;
    border: 0px solid !important;
}


#nur_speichern_vorheriger{
	
	background-color:rgb(255,215,000) !important;
	
	color: #fff !important;
    border: 0px solid !important;
}


#nur_speichern_naechster{
	
	background-color:rgb(255,215,000) !important;
	
	color: #fff !important;
    border: 0px solid !important;
}
*/






#kurzinfo {
     top: 2px ;
    left: 20px  ;
	
}


/*muss hier am Ende stehen damit der Highlight auch im ZMP oder farblich markierten TDs funktioniert*/
.aktuell_angezeigte_ref {
    background-color: #cce6d5 !important ;
}



/*E n d e   ZMP    digitale Zusammenarbeit     Formular Seite 1624*/

	
	
	
	

.inhalt_formular_1770 #form_sp_und_we  , .inhalt_formular_1770 #nur_speichern    {

	background-color: rgb(195,244,151) !important;
	color: #000;

	border-top: 0px solid #222;
	border-right: 0px solid #222;
	border-bottom: 0px solid #222;
	border-left: 0px solid #222;


}

/*
.inhalt_formular_1770 #form_sp_und_we  , .inhalt_formular_1770 #nur_speichern   {

	background-color: #ff9b00 !important;
	color: #090808;

	border-top: 0px solid #222;
	border-right: 0px solid #222;
	border-bottom: 0px solid #222;
	border-left: 0px solid #222;


}
*/


.inhalt_formular_1770 #form_sp_und_we_ab  , .inhalt_formular_1770 #nur_abbrechen {

background-color: rgb(255,192,183) !important;
color: #000;
border-top: 0px solid #222;
border-right: 0px solid #222;
border-bottom: 0px solid #222;
border-left: 0px solid #222;


}


.aktiv_block_li {
    border-left: solid 5px #828282 !important;
}


.aktiv_block_un {
    border-bottom: solid 5px #828282 !important;
}



.aktiv_block_ob {
    border-top: solid 5px #828282 !important;
}



.aktiv_block_re {
    border-right: solid 5px #828282 !important;
}	



	
	
.inhalt_formular_1770 #form_unten_speichern_table{
	left:35px;
    bottom: 7px;
	
	
	
}
	
.inhalt_formular_1770 #form_unten_speichern_table td {
	
	padding:10px;
	background-color:#fff;
	
	border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	
	
} 
	
	
.formular_grund_1770 #td_z0_s0{
	
	width: 200px;
	
}	

.formular_grund_1770 #td_z0_s1{
	
	width: 20px;
	
}	
	
.formular_grund_1770 #td_z0_s2{
	
	width: 450px;
	
}	
		
.fo_v_table_1770 td:nth-child(2) , .fo_v_table_1770 th:nth-child(2){
	
	display:none;
} 
	

	
	.hellgelb{
		
		background-color:rgb(255,253,216);
	}

	.hellgruen{
		
		background-color:rgb(223,255,214);
	}
	
	.hellblau{
		
		background-color:rgb(188,244,245);
	}
	
	
	
/*Bereichselect immer ausblenden hier sollte immer nur ein Eintrag im Select sein */

.el_detail_z_389{


display:none; /*blendet dann aber aktuell auch im Editor das Element aus */


}

.el_detail_z_389.el_editormodusclass {


display:block; /*blendet dann aber im Editor das Element wieder ein*/


}

/*Download zum Zertifikat anzeigen*/
.el_befragung_ende_druckaufforderung{
	
	display:block;
	
	
}


/*Bereichswahl  Unterweisungen 2024 horizontalen Scrolbalken verhindern  50 statt 60 %  da Select sehr breit*/

/*
.inhalt_el_1808 .div_el_frage , .inhalt_el_1809 .div_el_frage  , .inhalt_el_1810 .div_el_frage  , .inhalt_el_1816 .div_el_frage , .inhalt_el_1817 .div_el_frage{
  min-width: 50%;
  max-width: 50%;
  
}
*/

/*Vielen Dank für ihr Teilname  nicht zeigen da schon laiz Konfig "Vielen Dank für Ihre Aufmerksamkeit!" */
.el_befragung_ende_erfolg_text {
   display: none;
}

